/* css style flor rastas para Base web *//* internet explorer border fix */
a img {    
    border: none;
}
img {     
    border: none;
}
a {     
    border: none;
    text-decoration: none;
}
body{  
    margin: 0;  
    padding: 0;
    text-align: center;
    font-family: 'Open Sans', sans-serif;
}
/* para hacer los dos colores de los resultados de las tablas diferentes */
table tr:nth-child(odd) td{}table tr:nth-child(even) td{}
/* para sacar los errores de espaciado de las tablas en html5 */
table{
    border-collapse: collapse;
    border-spacing: 0;   
}
/* gradient all browser*/
#gradient{  
    height: 100%; 
    margin: 0;  
    padding: 0;   
    background-repeat: no-repeat;  
    background: #1d2d44; /* Old browsers */ 
    background: -moz-linear-gradient(top, #35537a 0%, #1d2d42 100%) fixed no-repeat; /* FF3.6+ */  
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#35537a), color-stop(100%,#1d2d42))fixed; /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #35537a 0%,#1d2d42 100%)fixed; /* Chrome10+,Safari5.1+ */ 
    background: -o-linear-gradient(top, #35537a 0%,#1d2d42 100%)fixed; /* Opera11.10+ */   
    background: -ms-linear-gradient(top, #35537a 0%,#1d2d42 100%); /* IE10+ */  
    background: linear-gradient(top, #35537a 0%,#1d2d42 100%)fixed; /* W3C */
}

.header{
    width: 100%;
    height: 496px;
    background-image: url("../img/fondo_07.jpg");
    clear: both;
}

.content{
    width: 100%;
    height: 400px;
    clear: both;
}


.footer {
    clear: both;
    width:100%;
    height:40px;

    bottom:0;
    left:0;
    background:#ff8814;
    
}

.footer p{
    color:white;
    margin: 0;
    padding: 0;
    float: none!important;
    height: auto;
    width: auto;
    text-align: center;
    padding-top: 10px;
    font-size: 12px;
}

.wrapper{
    min-height: 100%;
height: auto !important;
height: 100%;

}

.header h1{
    padding-top: 255px;
    margin: 0;
    color:#ff8814;
    font-size: 40px;
    
}

.header h2{
    margin: 0;
    font-size: 26px;
    font-weight: bold;
    color:white;
}

.content p{
    width: 600px;
    margin: auto;
    font-size: 12px;
    padding-top: 55px;
}
a{
    text-decoration: none;
    font-size: 14px;
    color:#5b5b5b;
    font-weight: bold;
}